package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/5/17
 */
public class ApplyOperateReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "operate", value = "操作（1:同意，2：不通过）", required = true)
    private int operate;
    @ApiModelProperty(name = "applicantId", value = "申请人id", required = true)
    private String applicantId;
    @ApiModelProperty(name = "reason", value = "拒绝原因", required = true)
    private String reason;

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public String getApplicantId() {
        return applicantId;
    }

    public void setApplicantId(String applicantId) {
        this.applicantId = applicantId;
    }

    public int getOperate() {
        return operate;
    }

    public void setOperate(int operate) {
        this.operate = operate;
    }
}
